Multiple PHPNuke SQL Injection And Cross-Site Scripting Vulnerabilities

Bugtraq ID: 10741
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 16 2004 12:00AM
Updated: Jul 16 2004 12:00AM
Credit: Janek Vind <come2waraxe@yahoo.com> disclosed these vulnerabilities.
Vulnerable: Francisco Burzi PHP-Nuke 7.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus